/** Shopify CDN: Minification failed

Line 46:8 Unexpected "}"

**/
/* swatch lives in its own file for reusability of the swatch in swatch-input and dropdown */
.swatch {
  --swatch--size: var(--swatch-input--size, 4.4rem);
  --swatch--border-radius: var(--swatch-input--border-radius, 50%);

  display: block;
  width: var(--swatch--size);
  max-width: 100%;
  aspect-ratio: 1 / 1;
  background: var(--swatch--background);
  background-position: var(--swatch-focal-point, initial);
  background-size: cover;
  background-origin: border-box;
  border: 0.1rem solid rgba(var(--color-foreground), 0.15);
  border-radius: var(--swatch--border-radius);
}

.swatch--square {
  --swatch--border-radius: var(--swatch-input--border-radius, 0.2rem);
}

.swatch--unavailable {
  border-style: dashed;
  border-color: rgba(var(--color-foreground), 0.5);
}
.swatch-input__input:active + .swatch-input__label,
.swatch-input__input:checked + .swatch-input__label {
  outline: 0.1remsolid #8a9a72
  }
  .swatch-input__input:focus-visible + .swatch-input__label {
      outline: 0.1rem solid #8a9a72 !important;
        box-shadow: none !important;
        }
      .swatch-input__input {
          outline: none !important;
          }
        :focus:not(:focus-visible) {
            outline: none;
            }
            
        }  
      }  
  }